<?php
namespace app\models;
use yii\db\ActiveRecord;

class Doexam extends ActiveRecord
{

	public $course; //所属课程
	public $stems; //所有题目
    public $attaches; //所有附件
	/**
     * @return string 返回该AR类关联的数据表名
     */
    public static function tableName()
    {
        return 'doexam';
    }
	
}

?>